PRODUCT STUDIO
제품 이미지1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F 스위치
SKU: GS1900-8HP-GB0102F
Zyxel GS1900-8HP-GB0102F 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel GS1900-8HP-GB0102F 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
아니요
구리 이더넷 케이블링 기술
DHCP 기능
이더넷 인클로저의 총 전력
70 W
이더넷을 통한 전력 Poe 지원
예
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.3at, IEEE 802.3az
기가비트 이더넷 구리 포트 수
8
전원 연결
전진 속도
11,9 Mpps
MTBF 범위
926199시간
보안 알고리즘 지원
802.1x RADIUS
SSH/SSL 지원
예
스토리지 온도 범위 섭씨
전자기 호환성
LVD EN60950-1, BSMI CNS14336-1
호환 가능한 시스템 HS 코드
85176990
전체 양면 인쇄
예
MAC 주소 필터링
예
속도 제한
예
열 방출
306,9 BTU/s
MIB 지원
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
멀티캐스트 지원
예
SSH SSL 지원
예
VLAN 지원
예
인증
Auto VLAN, MAC tabanlı kimlik doğrulama
관리 프로토콜
SNMP v1,v2,v3, RMON (1,2,3,9)
®